<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>470</hymn_number>
<lyrics>[V1]
 Gözlerin arar yaralı yürekleri.
 Yüklerini kim sana verecek?
 Rab, beni yumuşat,
 Merhametini bileyim ve kollarında tut,
 Gücünü hissedeyim.
 Tut beni, ya Rab!

[V2]
 Ümidim sende
 Sevgin değişmez, ya Rab.
 Ümidim sende
 Merhametlisin bana,
 Ve lütufkarsın bana,
 Ve sevgin değişmez, ya Rab senin.</lyrics>
<title>Gözlerin Arar Yaralı Yürekleri TY470</title>
</song>